Anzeige:
Ergebnis 1 bis 5 von 5

Thema: update funktioniert nicht mehr

  1. #1
    Registrierter Benutzer
    Registriert seit
    Feb 2018
    Beiträge
    1

    update funktioniert nicht mehr

    kann nicht mehr updaten. Dies ist die Meldung:

    sudo apt-get update
    [sudo] Passwort für user:
    Ign:1 http://de.archive.ubuntu.com/ubuntu zesty InRelease
    Ign:2 http://de.archive.ubuntu.com/ubuntu zesty-updates InRelease
    Ign:3 http://de.archive.ubuntu.com/ubuntu zesty-backports InRelease
    Fehl:4 http://de.archive.ubuntu.com/ubuntu zesty Release
    404 Not Found [IP: 141.30.62.23 80]
    OK:5 https://repo.skype.com/deb stable InRelease
    Fehl:6 http://de.archive.ubuntu.com/ubuntu zesty-updates Release
    404 Not Found [IP: 141.30.62.23 80]
    Fehl:7 http://de.archive.ubuntu.com/ubuntu zesty-backports Release
    404 Not Found [IP: 141.30.62.23 80]
    Ign:8 http://security.ubuntu.com/ubuntu zesty-security InRelease
    Fehl:9 http://security.ubuntu.com/ubuntu zesty-security Release
    404 Not Found [IP: 2001:67c:1360:8001::17 80]
    Paketlisten werden gelesen... Fertig
    E: The repository 'http://de.archive.ubuntu.com/ubuntu zesty Release' does no longer have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    E: The repository 'http://de.archive.ubuntu.com/ubuntu zesty-updates Release' does no longer have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    E: The repository 'http://de.archive.ubuntu.com/ubuntu zesty-backports Release' does no longer have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    E: The repository 'http://security.ubuntu.com/ubuntu zesty-security Release' does no longer have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.

    sudo apt-get upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    Paketaktualisierung (Upgrade) wird berechnet... Fertig
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.

    Was kann ich denn machen?

  2. #2
    Registrierter Benutzer
    Registriert seit
    Aug 2007
    Ort
    Sauerland
    Beiträge
    1.008

  3. #3
    kleine schwester von root Avatar von corresponder
    Registriert seit
    May 2002
    Ort
    192.67.198.56
    Beiträge
    3.902
    "Was kann ich denn machen? "

    1. /home sichern
    2. eine neue version installieren
    3. /home zurückspielen


    ;-)
    _______________________________________

    www.audio4linux.de - musik machen mit offenen quellen!

  4. #4
    Registrierter Benutzer Avatar von OlliFri
    Registriert seit
    Dec 2015
    Ort
    Oranienburg
    Beiträge
    31
    Hi,
    Probiere mal in der Konsole ein:
    sudo apt-get install -f
    Gruß Olli
    Was man nicht wirklich weiß, das muss man sich erklären.
    Xubuntu 17.10 - Xubuntu 18.04 - Mint Cinnamon - AMD Quadcore Phenom 9650 - 8 GB RAM - NVIDIA GeForce GT 610 - Alle Distris auf SSD Btrfs lzo komprimiert

  5. #5
    Eala Frya Fresena! Avatar von glako
    Registriert seit
    May 2007
    Ort
    umme Ecke
    Beiträge
    533
    Und was soll das bringen, OlliFri?
    Die Distro (und damit deren Paketquellen) ist EOL.
    Greetz
    glako

Ähnliche Themen

  1. Plesk-Update (9.2.3) -> IMAP-SSL funktioniert nicht mehr
    Von Klodeckl im Forum Linux als Server
    Antworten: 0
    Letzter Beitrag: 05.12.09, 22:24
  2. OpenSuSE Update funktioniert nicht mehr!
    Von tux-lux im Forum Linux Allgemein
    Antworten: 23
    Letzter Beitrag: 25.08.06, 12:22
  3. Samba3 auf FC3 funktioniert nach Update nicht mehr
    Von Stift im Forum Linux als Server
    Antworten: 3
    Letzter Beitrag: 29.12.04, 21:30
  4. Antworten: 4
    Letzter Beitrag: 23.12.04, 22:43
  5. Kernel-Update 2.2 => 2.4: Masquerading funktioniert nicht mehr
    Von Hellek im Forum Anbindung an die Aussenwelt
    Antworten: 1
    Letzter Beitrag: 13.02.02, 08:57

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •